/*-----BRE-----*/

#about .methods .m-top-sect .sect-container .row .m-card-wrapper .m-card-inner {
	height: 100%;
}

#about .methods .m-top-sect.no-link {
	padding: 5rem 0 4rem 0;
}

.notp section {
	padding-top: 0;
}
.nobp section {
	padding-bottom: 0;
}

.jlb-accordion {
    padding: 5rem 0 5rem 0;
}

.jlb-accordion .contents .accordion .acc-component .tab-content-container .tab-body .panel-content .panel-text-container ul{
	color: #ffffff;
}

.jlb-service-accordion .accordion .acc-component .tab-header .btn {
    white-space: normal;
}

#about .abt-hero {
	background-size: cover!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}

.image-w-text .contents .row .col-text-container:before, .image-w-text .contents .row.reversed .col-text-container:after {
	display: none;
}

.image-w-text .contents .row .col-text-container {
	border-left: solid 0.5rem #A5ACAF;
}
.image-w-text .contents .row.reversed .col-text-container {
	border-left: 0;
	border-right: solid 0.5rem #A5ACAF;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select {
    padding: 0.5rem 0.75rem;
}
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select {
    padding: 0.5rem 0.75rem;
    border-radius: 0;
}
.gform_wrapper form .gform_body .gform_fields .gfield {
    margin-bottom: 0;
}
.gform_wrapper form .gform_footer {
    justify-content: flex-start;
}
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input::placeholder, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea::placeholder, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select::placeholder {
    color: inherit;
}
.gform_confirmation_wrapper {
    background-color: #A5ACAF;
}

.notop section {
    padding-top: 0;
}
.nobottom section {
    padding-bottom: 0;
}

#services .serv-abt .abt-bottom .abt-bottom-screen .abt-bottom-content .text-content {
    color: #ffffff;
}

html body a, html body a:focus, html body a:visited {
    text-decoration: none;
    color: #3BBFAD;
    transition: 0.3s;
}


html body a:hover{
    text-decoration: none;
    color: #53449B;
}

#about .get-rates .ins-div .ins-div-content .ins-div-panel .disclaimer {
    left: 0;
    transform: translateX(0);
    text-align: center;
}

/* =WordPress Core
-------------------------------------------------------------- */

.alignnone {

    margin: 5px 20px 20px 0;

}



.aligncenter,

div.aligncenter {

    display: block;

    margin: 5px auto 5px auto;

}



.alignright {

    float:right;

    margin: 5px 0 20px 20px;

}



.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.alignright {

    float: right;

    margin: 5px 0 20px 20px;

}



a img.alignnone {

    margin: 5px 20px 20px 0;

}



a img.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.aligncenter {

    display: block;

    margin-left: auto;

    margin-right: auto;

}



.wp-caption {

    background: #fff;

    border: 1px solid #f0f0f0;

    max-width: 96%; /* Image does not overflow the content area */

    padding: 5px 3px 10px;

    text-align: center;

}



.wp-caption.alignnone {

    margin: 5px 20px 20px 0;

}



    margin: 5px 20px 20px 0;

}

.wp-caption.alignleft {



.wp-caption.alignright {

    margin: 5px 0 20px 20px;

}



.wp-caption img {

    border: 0 none;

    height: auto;

    margin: 0;

    max-width: 98.5%;

    padding: 0;

    width: auto;

}



.wp-caption p.wp-caption-text {

    font-size: 11px;

    line-height: 17px;

    margin: 0;

    padding: 0 4px 5px;

}



/* Text meant only for screen readers. */

.screen-reader-text {

    border: 0;

    clip: rect(1px, 1px, 1px, 1px);

    clip-path: inset(50%);

    height: 1px;

    margin: -1px;

    overflow: hidden;

    padding: 0;

    position: absolute !important;

    width: 1px;

    word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */

}



.screen-reader-text:focus {

    background-color: #eee;

    clip: auto !important;

    clip-path: none;

    color: #444;

    display: block;

    font-size: 1em;

    height: auto;

    left: 5px;

    line-height: normal;

    padding: 15px 23px 14px;

    text-decoration: none;

    top: 5px;

    width: auto;

    z-index: 100000;

    /* Above WP toolbar. */

}

/* Value Buttons */
.methods .cta-container-center {
	margin-top: auto;
}

/* IE FAQ Fix */
#jlb-serv-accordion .col-12 .row {
	width: 100%;
}

/* CENTERING FOR SAVINGS SECTION */
@media screen and (min-width: 679px) {
	.cost-title.h-one {
		left: -40px !important;
		width: 275px;
		text-align: center;
	}
	.cost-title.h-two {
		left: -50px !important;
		width: 275px;
		text-align: center;
	}
}

.book-appointment .appoint-btn, .book-appointment .appoint-btn svg {
    color: #ffffff;
}
.value .sect-container-top .row .left .left-text, .value .sect-container-bottom .row .value-statement .value-text {
    color: #000000;
}

/* FINALIZATIONS */

.services .sect-container .row .service-wrapper .service-inner,
.cost-section,
#about .page-billboard {
	background-color: rgba(35, 31, 32, 0.75);
}
#services .serv-page-billboard:before {
	background-color: rgba(0, 0, 0, 0.5);
}
.page-id-519 #services .serv-page-billboard:before {
    background-color: rgba(0, 0, 0, 0.6);
}
@media only screen and (max-width: 576px) {
	.hero .hero-content {
		background: rgba(0, 0, 0, 0.7);
	}
}

.cost-section .sect-container .fees .cost-div.savings .cost-title,
.cost-section .sect-container .fees .cost-div.savings .pricing .price,
.cost-section .sect-container .fees .cost-div.savings .pricing .save-percentage {
	color: #C7FF63
}
header .header .header-content {
    justify-content: flex-start;
    padding: 0 3rem 0 2rem;
}

#about .get-rates .ins-div .ins-div-content .ins-div-panel .tabs-top .dropdown-menu.show {
    transform: unset !important;
    max-height: 28rem;
    overflow-y: scroll;
    width: 89%;
}

#covid-popup-btn {
	position: fixed;
    bottom: 0;
    left: 0;
    z-index: 5;
    padding: 0.5rem 1.25rem;
    background: #fff;
    border-top: 0.1rem solid #A5ACAF;
    border-right: 0.1rem solid #A5ACAF;
}
.is-trident.page-id-25 .services .arch,
.is-trident.page-id-25 .services .sect-container,
.is-trident.page-id-25 .locations,
.is-trident.page-id-25 .locations .location-row{
	z-index: 0;
}
.is-trident #covid-popup-btn {
  	z-index: 1;
}

.pum-theme-1185 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
    background-color: #A40C34!important;
}

.locations .sect-bottom .swoosh-bg {
	z-index: -1;
}
.white-bg .image-w-text .contents .row .col-text-container {
    background-color: #ffffff;
}
.white-bg .image-w-text .contents .row .col-text-container .col-details p {
    color: inherit;
}

.no-heading .cta-heading {
	display: none;
}
.page-template-services .jlb-exam-prep-widget .bg-texture {
	z-index: -1;
}

/* COLOR BAR STYLES */
#page-template .child-header,
.page-template-about #about .child-header,
.page-template-services #services .child-header {
	background-image: url(https://spectrum-imaging.com/wp-content/uploads/2020/11/SPECTRUM-FW-BAR.png) !important;
	background-size: contain;
    background-position: bottom;
    background-repeat: repeat-y;
}
.page-template-services #services .serv-abt .abt-mid .left .col-image:after {
	background-image: url(https://spectrum-imaging.com/wp-content/uploads/2020/11/SPECTRUM-FW-BAR-1-e1605194504617.png) !important;
    background-size: contain;
    background-position: bottom;
    background-repeat: repeat-x;
    width: 103%;
}

/* Portal Trigger */
header .header .header-nav .nav-top #portal-trigger {
    display: inline;
    color: #3BBFAD;
    font-weight: 600;
    text-transform: uppercase;
    margin-right: 1rem;
    transition: all 0.3s;
}
header .header .header-nav .nav-top #portal-trigger svg {
    margin-right: .5rem;
}
.footer .footer-top .row .ft-left .locations-acc .acc-component .tab-header.active2 button {
    white-space: normal;
}
.page-id-1479 .cta-bg-sect .sect-bg-image {
    background-color: rgba(50,50,50, 0.8);
}
a.on-top {
    position: relative;
    z-index: 1;
    font-weight: 600;
}

header .header .header-nav .nav-top a:hover,
header .header .header-nav .nav-top #portal-trigger:hover {
	color: #53449B
}

.grecaptcha-badge {
    z-index: 10!important;
}

.page-id-1274 #services .serv-abt .abt-top {
    width: 80rem;
    max-width: 100%;
    margin: 0 auto;
    padding: 5rem 5vw 0rem 5vw;
}

.page-id-27 #about .get-rates .right-wrapper .ins-bg-img {
/*    background-color: rgba(199, 255, 99, .75); */
    background-color: rgb(83 68 155 / 50%);

}

.page-id-27 .modal-row .modal .modal-dialog .modal-content .modal-body {
    padding: 3rem 1.5rem;
    text-align: center;
    position: relative;
}
.page-id-27 #about .methods .m-top-sect .sect-container .more a{
    color: #3BBFAD;
    text-transform: uppercase;
}
.page-id-27 #about .methods .m-top-sect .sect-container .more a:hover{
    color: #C7FF63;
    text-transform: uppercase;
}

.footer .footer-top .row .ft-right .contact .social-media .social-link:hover {
    background-color: #53449B;
    border: 2px solid #53449B;
}


/* ADD OIA LINK TO FOOTER LOGO */
a.ft-logo {
	display: inline-block;
}

/* Styling for Additional buttons added to Contact page*/
.cta-container-contact {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
}

.cta-container-contact .cta {
    padding: 1rem 1rem;
    text-transform: uppercase;
    transition: all 0.3s;
}

.image-w-text .contents .row .col-text-container .cta {
    font-weight: 500;
    margin: 0.5rem;
    font-size: 0.75rem;
    min-width: 10rem;
	text-align: center;
}

.cta-container-contact {
    flex-wrap: wrap;
}


/* END styling for Additional buttons added to Contact page*/

/*** PATIENT PORTAL STYLES ***/
.patient-portal-top {
	min-height: 35rem;
}
.patient-portal-top h5 {
	margin-bottom: 1rem;
}
.patient-portal-top ul li {
	font-size:1.15rem;
}
.patient-portal-top ul li:not(:last-child) {
	margin-bottom: 0.95rem;
}
.patient-portal-button {
    display: inline-block;
    margin: 1.5rem auto;
    padding: 1rem 3rem;
    border-radius: 0.25rem;
    background: #e2600c;
    color: #fff !important;
    text-transform: uppercase;
    transition: background ease-in-out 0.4s;
}
.patient-portal-button:hover {
    background: #003f72;
}
.patient-portal-bottom .gform_widget .widget-title {
	color: #53449B;
	text-align: center;
}
@media screen and (max-width: 768px) {
    .patient-portal-top .panel-grid-cell-empty {
        display: block !important;
    }
    .patient-portal-top .panel-grid-cell-empty div {
        min-height: 20rem;
    }
	.patient-portal-bottom .gfrom_button {
		margin: 0 auto;
	}
}
/*** END PATIENT PORTAL STYLES ***/


/* Styling for Provider Link Page Buttons */
a.button.no-flex-b1 {
    background-color: #3BBFAD;
    color: #ffffff;
    font-weight: 600;
    font-size: 1.1rem;
    padding: 1rem 4.1rem;
    transition: all 0.3s;
}

a.button.no-flex-b2 {
    background-color: #3BBFAD;
    color: #ffffff;
    font-weight: 600;
    font-size: 1.1rem;
    padding: 1rem 1.6rem;
    transition: all 0.3s;
}

a.button.no-flex-b3 {
    background-color: #3BBFAD;
    color: #ffffff;
    font-weight: 600;
    font-size: 1.1rem;
    padding: 1rem 2.7rem;
    transition: all 0.3s;
}

a.button.no-flex-b1:hover {
    background-color: #53449B;
    color: #fff;
    box-shadow: 0px 0px 0px #eee;
}

a.button.no-flex-b2:hover {
    background-color: #53449B;
    color: #fff;
    box-shadow: 0px 0px 0px #eee;
}

a.button.no-flex-b3:hover {
    background-color: #53449B;
    color: #fff;
    box-shadow: 0px 0px 0px #eee;
}

.page-id-1875 .jlb-centered-content .jlb-container h2:after {
	background-color: unset!important;
}

/* END STYLING FOR PROVIDER LINK PAGE */

.page-id-2285 .jlb-centered-content .jlb-container h2 {
    margin-bottom: 4rem;
}

@media only screen and (max-width: 1024px) {
.mobile-header-controls {
    z-index: 100000;
}
}

.so-widget-jlb-centered-content .jlb-container a.button {
    display: flex;
    width: 18rem;
    margin: auto;
}

/*CSS FOR POPUP*/
.pum-theme-1186 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 0;
    border-radius: 0;
    border: 0px;
    box-shadow: none;
}

.blue {
    color: #339999;
}
.pink {
    color: #ee4f81;
}

.colText-txt h2 {
    font-size: 4rem;
	font-weight: 700;
    line-height: 1;
}

.sched-columns {
    display: flex;
    background-image: url(https://spectrum-imaging.com/wp-content/uploads/2021/11/SMI_2021-11_Mammo-PopUp-V2.3.png);
    background-size: 100%;
    background-repeat: no-repeat;
	padding-bottom: 7rem;
}

.colEmpty-space {
    min-width: 25rem;
    min-height: 20rem;
}

.colText-txt {
    margin: 3rem 0 6rem;
}

.colText-PurBand {
    margin: 6.5rem 2rem 2rem 0;
    color: white;
    font-size: 1.25rem;
    background: #5e50a1;
    padding: 0.5rem;
}

.buttonsPink {
    display: flex;
    margin: 2rem 0 0;
}

.schedMam-bg{
	background-size: cover;
    background-repeat: no-repeat;
	background-position: bottom;
	max-width: 1080px;
	margin: auto;
	background-color: white;
}
.buttonsPink a {
    max-width: 20rem;
    margin: 0.5rem;
}





@media screen and (max-width:1024px){
	
.colEmpty-space {
    min-width: 16rem;
    min-height: 10rem;
}
	
.colText-txt h2 {
    font-size: 3rem;
}	
	
.colText-txt {
    margin: 3rem 0 2rem;
}
	
.colText-PurBand {
    margin: 0rem 2rem 2rem 0;
    font-size: 1rem;
}

.colText-PurBand p {
    margin: 0;
}

.sched-columns {
    background-size: contain;
    padding-bottom: 2rem;
}
	
}


.pum-theme-1620 .pum-content + .pum-close, .pum-theme-content-only .pum-content + .pum-close {
    background-color: white;
    padding-bottom: 1.42rem;
}

@media screen and (max-width:770px){
	.colText-PurBand {
    padding: 0.75rem;
}
	
}


@media screen and (max-width:430px){
.sched-columns {
    flex-direction: column;
    padding: 2rem;
}
.buttonsPink {
    flex-direction: column;
}
	
.buttonsPink a {
    margin: 0rem;
}

.sched-columns {
    padding-bottom: 4rem;
}

.colText-PurBand {
    color: #5e50a1;
    font-weight: 700;
    background: none;
}
	
}


@media screen and (min-width:2000px){
	
	.sched-columns {
    background-size: cover;
    background-position: -80px 15px;
	}
	
}

.header .header-nav .nav-top .tel {
    position: absolute;
    right: 5rem;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin: -0.8rem 0;
    padding: 0 1rem;
    font-size: 1.6rem;
    letter-spacing: 0.05rem;
    transform: translateY(125%);
}

.page-id-1259 div#pgc-1259-0-1 .so-widget-sow-editor.so-widget-sow-editor-base {
    max-width: 95rem;
    margin: auto;
}

.page-id-1259 #pgc-1259-0-2, #pgc-1259-0-1 {
    align-self: auto;
    background: white;
    border-bottom: 2rem solid #00C2AD;
    min-height: 35rem;
    margin: 0 2rem;
}

.page-id-1259 .panel-widget-style.panel-widget-style-for-1259-1-0-0 p {
   font-size: 1.5rem;
    margin: auto;
    text-align: center;
}

#pg-1259-0.panel-has-style > .panel-row-style.serviBoxes {
    align-items: stretch;
}

#panel-1259-0-1-0 h2, #panel-1259-0-2-0 h2 {
    color: #53449B;
    font-size: 2rem;
    font-weight: 700;
    text-align: left!important;
    padding: 1rem;
}

.gfrom_button:hover {
    background-color: #53449B!important;
    color: #C7FF63 !important;
}

.gfrom_button {
    background-color: #3BBFAD!important;
}

.list-styling ol li{
    list-style-position: inside;
}

/* Pay Online Page Styling */

.background-1.panel-cell-style{
  background-image: url(/wp-content/uploads/2023/01/MyDoc.png);
  background-size: contain;
}

.background-2.panel-cell-style{
  background-image: url(/wp-content/uploads/2023/01/iPhone-MyDocBill-01.png);
  background-size: contain;
}

.flexme {
    display: flex;
    flex-direction: column;
}

.top-pay-portals {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.bottom-pay-portals {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.top-butto {
    padding: 2rem;
}

.bottom-butto {
    padding: 2rem;
}

.payonline-bottom-border {
  border-bottom: 3px #5741A1 solid;
  padding-bottom: 32px;
}

.payonline a.button.no-flex-b1 {
  border-radius: 15px;
  display: inline-block;
  padding: 15px 90px;
  transition: all 0.3s;
}

span.fineprint {
    font-size: .8rem;
}

.payonline h3 {
  color: #5741A1;
}

.payonline span.orange {
    color: #5741A1;
}

.flexit.panel-row-style.panel-row-style-for-w63a1ed2143ed5-0 {
    align-items: center!important;
}

a.button.no-flex-b1.MyDocBill {
    padding: 15px 135px;
}

@media screen and (max-width:1440px){ 
  .payonline a.button.no-flex-b1 {
    border-radius: 15px;
    display: inline-block;
    text-align: center;
    padding: 1rem 2rem;
}
  a.button.no-flex-b1.MyDocBill {
    padding: 15px 135px;
}
}

@media screen and (max-width:400px) {
a.button.no-flex-b1.MyDocBill {
    padding: 15px 109px;
}
}

@media screen and (max-width:330px) {
a.button.no-flex-b1.MyDocBill {
    padding: 15px 87px;
}
}


/* END Pay Online Page Styling */

@media screen and (max-width:760px){
button.pum-close.popmake-close {
    margin-top: 3rem;
}
}

.page-id-481 #services .serv-page-billboard {
    background-position: 50% 40%;
}

.contact-forms .jlb-centered-content {
    padding: 5rem 0 0 0;
}

.left-me section.jlb-centered-content {
    padding: 0 0 5rem 0;
}

.left-me .jlb-centered-content .jlb-container .row .col-12 {
	text-align: left;
}

.contact-forms em a {
    text-decoration: underline;
}

header .header .header-nav .nav-top a.orange {
    position: absolute;
    right: 5rem;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin: -0.8rem 0;
    padding: 0 1rem;
    background: #53449B;
    letter-spacing: 0.05rem;
    font-weight: 400;
    color: #fff;
	transition: all 0.3s;
}

header .header .header-nav .nav-top a.orange:hover {
    background: #3BBFAD;
}

.jlb-centered-content h2 {
    font-size: 2rem!important;
}

.jlb-centered-content h4 {
    font-size: 1.2rem!important;
}

.page-id-33 .jlb-centered-content h2 {
    font-size: 3rem!important;
}

.jlb-centered-content .jlb-container .row .col-12, .jlb-centered-content .jlb-container .row .col-md-6 {
    margin-bottom: 2.5rem;
}

/*Begin Mammogram Landing Page Styling*/
.mammogram-rows{
	display:flex;
	flex-direction:row;
}

@media screen and (max-width:997px){
	.mammogram-rows:not(badge){
	flex-wrap:wrap;
	}
	.mammogram-heading, .mammogram-map-heading, .mammogram-map{
		width:100%!important;
	}
	.mammogram-heading::after{
		display:none!important;
	}
}

.mammogram-heading{
	width:60%;
	padding-top:2%;
	font-size:3.5rem;
	font-weight:800;
}

.mammogram-heading::after{
	content:"";
  display: inline-block;
	width:150%;
	height:3px;
	background-color:#00285f;
	margin-top:10.5rem;
}

@media screen and (max-width:1396px){
	.mammogram-heading::after{
		margin-top:5.5rem;
	}
}

@media screen and (max-width:1135px){
	.mammogram-heading::after{
		margin-top:0;
	}
}

.mammogram-map-heading, .mammogram-map{
	width:50%;
}

.mammogram-map-heading h1{
	padding-bottom:2rem;
	font-size:3.5rem;
	font-weight:800;
}

.page-id-3797 .serv-abt{
	display:none;
}

.page-id-3797 .serv-page-billboard {
	background-position: 50% 22%!important;
}
/*End Mammogram Landing Page Styling*/

.abt-flex {
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: unset;
}

.text-content.text-content-left {
    width: 50%;
}

.text-content.text-content-right {
    width: 50%;
    padding: 0rem 1rem;
}

@media screen and (max-width:768px){
	
	.abt-flex {
		max-width: 100%;
		margin: 0 auto;
		display: flex;
		align-items: center;
		width: unset;
		flex-direction: column;
		justify-content: space-between;
	}
	.text-content.text-content-left {
		width: 100%;
		height: 104.801px;
		min-width: 161px;
	}
	.text-content.text-content-right {
		width: 100%;
		padding-top: 10rem;
	}
}

.page-id-3941 .text-content .mammo-link{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin: -0.8rem 0;
    padding: 1rem 1rem;
    background: #3BBFAD;
    letter-spacing: 0.07rem;
    font-weight: 400;
    color: #fff;
	text-transform:uppercase;
}

.page-id-3941 .image-w-text .contents .row .col-text-container .col-details p, .page-id-3941 .image-w-text .contents .row .col-text-container .col-heading{
	color:#222;
}

.page-id-3941 .image-w-text .contents .row .col-text-container{
	background-color:#fff;
}

.panel-row-style-for-3941-1, .panel-row-style-for-3941-3{
	color:#fff;
}


.panel-row-style-for-3941-3 html body a, html body a:focus, html body a, .panel-row-style-for-3941-3 html body a, html body a:focus, html body a:visited{
	color:#53449B;
}

/* Styling for Mammogram link added to left ot Request am Apt link in header */
	header .header .header-nav .nav-top a.mammo-link {
    right: 22rem;	
	background-color:#53449B!important;	
}

header .header .header-nav .nav-top a.mammo-link:hover{
	background-color:#339999!important;
}

header .header .header-nav .nav-top .orange {
	background-color:#339999!important;
}

header .header .header-nav .nav-top .orange:hover{
	background-color:#53449B!important;
}

@media screen and (max-width:1500px){
	header .header .header-nav .nav-top a.mammo-link {
    right: 17rem!important;		
	}
	header .header .header-nav .nav-top a.request-apt {
    right: 0rem!important;
	}
}

.mobile-menu a.support-btn.book.mammo{
	background-color:#339999;
	color:#fff;
}
/* END Styling for Mammogram link added to left ot Request am Apt link in header */

/* JLB Images Beside Text Widget */
.images-beside-text {
	margin-bottom: 7.5rem;
}

.images-beside-text .contents {
	padding: 0 5vw;
	display: flex;
}

.images-beside-text .contents .row {
	gap: 5rem;
}
.images-beside-text .contents .ibt-left-col {
	display: flex;
    flex-direction: column;
    justify-content: center;
	max-width: 55%;
}
	
.images-beside-text .contents .ibt-right-col {
	max-width: 40%;
	display: flex;
    flex-direction: column;
    align-items: center;
	margin-bottom: -7.5rem;
	border-radius: 0 0 2rem 2rem;
	padding: 1rem 0;
}
	
.images-beside-text .contents .ibt-right-col .ibt-right-heading {
	padding-bottom: 1rem;
}
	
.images-beside-text .contents .ibt-right-col .ibt-images-grid {
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
    gap: 2rem;
}

.images-beside-text .contents .ibt-right-col .ibt-images-grid .ibt-image-item {
	width: 35%;
}
	
.images-beside-text .contents .ibt-right-col .ibt-images-grid .ibt-image-item img {
	object-fit: contain
}
	
@media only screen and (max-width: 925px) {
	.images-beside-text {
		margin-bottom: 0;
	}
	.images-beside-text .contents {
		padding: 3rem 0 0;
	}
	.images-beside-text .contents .row {
		flex-direction: column;
		margin: 0;
	}
	.images-beside-text .contents .ibt-left-col {
		max-width: 100%;
		padding: 0 5vw;
	}
	.images-beside-text .contents .ibt-left-col h2,
	.images-beside-text .contents .ibt-left-col p {
		text-align: center;
	}
	.images-beside-text .contents .ibt-right-col {
		max-width: 100%;
		margin-bottom: 0;
		border-radius: 0;
		padding: 3rem 5vw;
	}
	.images-beside-text .contents .ibt-right-col .ibt-images-grid .ibt-image-item {
		width: 20%;
	}
}

@media only screen and (max-width: 625px) {
	.images-beside-text .contents .ibt-right-col .ibt-images-grid .ibt-image-item {
		width: 35%;
	}
}